=== debian/changelog ===
phonelink (1.0.1-os2008) unstable; urgency=low

  * Added Info_Banners

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  11 Dec 2007 15:23:29 +0100

phonelink (1.0) unstable; urgency=low

  * Changed SMS entry : now on the main view (a la maniere de cell phone tool)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  04 Dec 2007 20:41:29 +0100

phonelink (1.0beta1) unstable; urgency=low

  * with the right flag to get all phone numbers..

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun,  25 Nov 2007 22:22:29 +0100

phonelink (1.0alpha) unstable; urgency=low

  * uses contactinfos to get contact informations now
     if contactinfos is not installed you can dial or send sms to the number entered in the searcg field
  * BIG UI change and more to come.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun,  18 Nov 2007 16:15:29 +0100

phonelink (0.8bora) unstable; urgency=low

  * adding dialog to configure gnokii

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tues,  30 Oct 2007 20:09:29 +0100

phonelink (0.7) unstable; urgency=low

  * dedicated to the N800 and libgnokii3

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun,  28 Jan 2007 19:09:29 +0100

phonelink (0.6) unstable; urgency=low

  * interface to dial sip via gizmo through DBus

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu,  25 Jan 2007 11:39:29 +0100

phonelink (0.5a) unstable; urgency=low

  * It 2006 Release : send sms too !

 -- Fred Lefevere-Laoide <nokia@Lefevere-Laoide.net>  Fri,  30 Jun 2006 17:44:29 +0100

phonelink (0.5) unstable; urgency=low

  * It 2006 Release

 -- Fred Lefevere-Laoide <nokia@Lefevere-Laoide.net>  Wed,  14 Jun 2006 11:09:29 +0300

phonelink (0.1) unstable; urgency=low

  * Initial release.

 -- Fred Lefevere-Laoide <nokia@Lefevere-Laoide.net>  Fri,  27 Jan 2006 12:14:29 +0300
