=== debian/control ===
Source: phonelink
Section: user/phone
Priority: optional
Maintainer: Fred Lefevere-Laoide
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libgnokii3-dev
Standards-Version: 3.6.0

Package: phonelink
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: it contains an application & icon.
