=== debian/changelog ===
phonelink (1.0.2-os2008) unstable; urgency=low

  * Uninstall doesn't remove menu entry

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon,  07 Jan 2008 12:23:29 +0100

phonelink (1.0.1) unstable; urgency=low

  * Added Info_Banners

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  11 Dec 2007 15:23:29 +0100
