=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Architecture: any
 Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}
-Description: it contains an application & icon.
+Description: Let you dial or sms using your Bluetooth Phone and your contacts from GPE or the built-in contacts.
