## phonelink 1.0.3-os2008

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = i686-pc-linux-gnu
 ACLOCAL = ${SHELL} /home/maemo/projects/phonelink/missing --run aclocal-1.7
 AMDEP_FALSE = #
 AMDEP_TRUE = 
@@ -57,7 +57,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"phonelink\" -DVERSION=\"1.0.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHILDON=1 
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"phonelink\" -DVERSION=\"1.0.3\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHILDON=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
@@ -67,6 +67,8 @@
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_LIBS = -lglib-2.0  
 GNOKII_CFLAGS =  
@@ -101,7 +103,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.0.2
+VERSION = 1.0.3
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -117,18 +119,18 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = arm
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = arm-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = arm
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
 install_sh = /home/maemo/projects/phonelink/install-sh
@@ -156,8 +158,8 @@
 			contactinfos/marshall.c
 
 
-phonelink_CFLAGS = $(GLIB_FLAGS) $(GTK_CFLAGS) $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(GNOKII_CFLAGS)
-phonelink_LDADD = $(GLIB_LIBS) $(GTK_LIBS) $(HILDON_LIBS) $(OSSO_LIBS) $(GNOKII_LIBS)
+phonelink_CFLAGS = $(GLIB_FLAGS) $(GTK_CFLAGS) $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(GNOKII_CFLAGS) $(GCONF_CFLAGS)
+phonelink_LDADD = $(GLIB_LIBS) $(GTK_LIBS) $(HILDON_LIBS) $(OSSO_LIBS) $(GNOKII_LIBS) $(GCONF_LIBS)
 
 desktopdir = $(datadir)/applications/hildon
 desktop_DATA = phonelink.desktop
@@ -348,9 +350,3 @@
 #	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
 
 .c.lo:
-	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
-	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
-	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
-	fi
-#	source='$<' object='$@' libtool=yes \
