=== debian/changelog ===
phonelink (1.0.3-os2008) unstable; urgency=low

  * Added a menu to allow or not the transformation of + in 00

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon,  14 Jan 2008 12:23:29 +0100

phonelink (1.0.2) unstable; urgency=low

  * Uninstall doesn't remove menu entry

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon,  07 Jan 2008 12:23:29 +0100
