=== debian/changelog ===
phonelink (1.0.4-os2008) unstable; urgency=low

  * Added an hint to help users find the sms entry field

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  16 Jan 2008 18:23:29 +0100

phonelink (1.0.3) unstable; urgency=low

  * Added a menu to allow or not the transformation of + in 00

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon,  14 Jan 2008 12:23:29 +0100
