## phonelink 1.1.0-os2008

=== Makefile ===
--- 
+++ 
@@ -57,7 +57,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"phonelink\" -DVERSION=\"1.0.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHILDON=1 
+DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
@@ -72,6 +72,8 @@
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_LIBS = -lglib-2.0  
 GNOKII_CFLAGS =  
+GNOKII_GCONF_CFLAGS =  
+GNOKII_GCONF_LIBS = -lgnokii-gconf  
 GNOKII_LIBS = -lgnokii -lbluetooth  
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
@@ -103,7 +105,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.0.4
+VERSION = 1.1.0
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -158,8 +160,8 @@
 			contactinfos/marshall.c
 
 
-phonelink_CFLAGS = $(GLIB_FLAGS) $(GTK_CFLAGS) $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(GNOKII_CFLAGS) $(GCONF_CFLAGS)
-phonelink_LDADD = $(GLIB_LIBS) $(GTK_LIBS) $(HILDON_LIBS) $(OSSO_LIBS) $(GNOKII_LIBS) $(GCONF_LIBS)
+phonelink_CFLAGS = $(GLIB_FLAGS) $(GTK_CFLAGS) $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(GNOKII_CFLAGS) $(GCONF_CFLAGS) $(GNOKII_GCONF_CFLAGS)
+phonelink_LDADD = $(GLIB_LIBS) $(GTK_LIBS) $(HILDON_LIBS) $(OSSO_LIBS) $(GNOKII_LIBS) $(GCONF_LIBS) $(GNOKII_GCONF_LIBS)
 
 desktopdir = $(datadir)/applications/hildon
 desktop_DATA = phonelink.desktop
@@ -235,6 +237,7 @@
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+CONFIG_HEADER = config.h
 CONFIG_CLEAN_FILES =
 bin_PROGRAMS = phonelink$(EXEEXT)
 PROGRAMS = $(bin_PROGRAMS)
@@ -245,7 +248,7 @@
 phonelink_DEPENDENCIES =
 phonelink_LDFLAGS =
 
-DEFAULT_INCLUDES =  -I. -I$(srcdir)
+DEFAULT_INCLUDES =  -I. -I$(srcdir) -I.
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 DEP_FILES = ./$(DEPDIR)/phonelink-marshall.Po \
@@ -261,11 +264,13 @@
 DATA = $(desktop_DATA) $(service_DATA)
 
 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/configure Makefile.am \
-	aclocal.m4 compile config.guess config.sub configure \
-	configure.ac depcomp install-sh ltmain.sh missing mkinstalldirs
+	aclocal.m4 compile config.guess config.h.in config.sub \
+	configure configure.ac depcomp install-sh ltmain.sh missing \
+	mkinstalldirs
 SOURCES = $(phonelink_SOURCES)
 
-all: all-am
+all: config.h
+	$(MAKE) $(AM_MAKEFLAGS) all-am
 
 .SUFFIXES:
 .SUFFIXES: .c .lo .o .obj
@@ -285,6 +290,23 @@
 
 $(ACLOCAL_M4):  configure.ac 
 	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
+
+config.h: stamp-h1
+	@if test ! -f $@; then \
+	  rm -f stamp-h1; \
+	  $(MAKE) stamp-h1; \
+	else :; fi
+
+stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
+	@rm -f stamp-h1
+	cd $(top_builddir) && $(SHELL) ./config.status config.h
+
+$(srcdir)/config.h.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
+	cd $(top_srcdir) && $(AUTOHEADER)
+	touch $(srcdir)/config.h.in
+
+distclean-hdr:
+	-rm -f config.h stamp-h1
 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 install-binPROGRAMS: $(bin_PROGRAMS)
 	@$(NORMAL_INSTALL)
@@ -344,9 +366,3 @@
 	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
 	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
 	fi
-#	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
-#	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
-
-.c.lo:
