=== debian/changelog ===
phonelink (1.1.0-os2008) unstable; urgency=low

  * icon for the Package
  * uses gnokii-gconf instead of a file for gnokii configuration
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  13 Mar 2008 11:23:29 +0100
   

phonelink (1.0.4) unstable; urgency=low

  * Added an hint to help users find the sms entry field

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  16 Jan 2008 18:23:29 +0100
