=== debian/control ===
Source: phonelink
Section: user/phone
Priority: optional
Maintainer: Fred Lefevere-Laoide
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libgnokii3-dev, gnokii-gconf-dev
Standards-Version: 3.6.0

Package: phonelink
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Let you dial or sms using your Bluetooth Phone and your contacts from GPE or the built-in contacts.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/I
 NwWK6QAAABd0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYyLjW8h8n+AAADc0lE
 QVRIS+2WS0hbWRjHC2WI7+v7uW+7VK5GfOADH7tSdONCEQSFIhVk8EF9BJl6
 TTTGaBSjaROjSYw1PuiYa6baGGkaEG3pqs5qNgpjBx1GZiE4Mvz7nduFOFO6
 OKG7HvhzLsn5+H33fP/znXvr1vfxLXYgOTn5Tmtra6C9vf2LamtrW66vr3+g
 Uql+CIuflZUl7u3t4fT0FGdnZzg6OsKmL4CLiwtcXl7i/PwcPp/voqmp6VFM
 TIyKG8ZAwWAQgUBA0c7ODl78LOPw8BDHx8cK6OTkBP39/b/T2nthgWRZxtjY
 GIaGhtDT04Pe3l5oNBqYTCbYbDbs7++ju7sbmZmZIjeIBbtcLgwMDODg4OB/
 cjgcWF9fB9UQ6enp/KCMjAzRYrFAr9fjSyMUCsHpdIIMg7S0NH4QC56enlZA
 /1wBl/9RMBgCS6S5uRmpqan8IBY8OTmJ4WE9/vwb+PjXtf6g553dEGZmZtDY
 2IiUlBR+EAseHx+HpNXj12Pg3W/Xek/Pm1shmM1m1NXVISkpiR/EgpnjfpL0
 eP0B2Ni/lnwArMmfQbW1tUhMTOQHUWcQn1mfYXjEAO/2W6z5bsruWMbS8yU0
 NDQgISGBH8SyNFMNFj1L0Gq1WHQvYtnjweraKubn5+FedMHvf4WamhrEx8fz
 gwRBEEdGRvBwRauAXm5tIbC7i+CboHJ+Ak/N8LudqKioQFxcXHggnU6HR0s6
 dPz4GJMmM7xeLzwrqxjVT2CZ/vvFOY+SkhLExsbyg1iWrPV4ZS/6+vowNzen
 tJ+pqSnF1qwzeFZWUFBQAGqq/CCWpSRJkDdlBWSbsymz0WhUNDs7C6fLiby8
 PERHR/ODKMucfo3mavvVNgYHB2+ARg2jsFqtinJychAVFcUPioyMTK+qqvIZ
 DIZ/3W43bZNHcR6zNJPdbkdHRweys7PDA7G2T867W1RU5CfgVXV1NSoqK1FW
 VobS0lLk5uYqkEr6LawDy0ARERFCcXFxPVn4SXl5uUQOkwgsFRYWSlQbSRRF
 ZaYaZXHfR/QtoMrPz7/f2dk5ZHlq0VGXuCGqk66lpUVHa3RUI34QmSGyq6tL
 3Pb71XRVqO0LdjVdguoJ04TaOG5ULywsqGctFjUbVM9o7jei7bhNbhM2NjYE
 KrpAdlZmOsQC2V7Qm0yC1eEQ6I0EtvZroE8FWmnYQG/pcwAAAABJRU5ErkJg
 gg
