=== debian/changelog ===
phonelink (1.1.1-os2008) unstable; urgency=low

  * uses gnokiirc file if gnokii-gconf says so
  * uses gnokii-gconf 0.6 (API change)
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  18 Mar 2008 19:23:29 +0100
   

phonelink (1.1.0) unstable; urgency=low

  * icon for the Package
  * uses gnokii-gconf instead of a file for gnokii configuration
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  13 Mar 2008 11:23:29 +0100
   
