=== debian/changelog ===
phonelink (1.1.2-os2008) unstable; urgency=low

  * force gnokii-gconf version depends
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  19 Mar 2008 18:23:29 +0100
   

phonelink (1.1.1) unstable; urgency=low

  * uses gnokiirc file if gnokii-gconf says so
  * uses gnokii-gconf 0.6 (API change)
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  18 Mar 2008 19:23:29 +0100
   
