=== debian/changelog ===
phonelink (1.1.3-os2008) unstable; urgency=low

  * won't generate gnokiirc file anymore
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  20 Mar 2008 18:23:29 +0100
   

phonelink (1.1.2) unstable; urgency=low

  * force gnokii-gconf version depends
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  19 Mar 2008 18:23:29 +0100
   
