=== debian/changelog ===
phonelink (1.2.0-os2008) unstable; urgency=low

  * get incoming calls
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  20 Mar 2008 18:23:20 +0100
   

phonelink (1.1.3) unstable; urgency=low

  * won't generate gnokiirc file anymore
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  20 Mar 2008 18:23:29 +0100
   
