=== debian/changelog ===
phonelink (1.2.1-os2008) unstable; urgency=low

  * report Gnokii version (compile and runtime)
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  27 Mar 2008 18:23:20 +0100
   

phonelink (1.2.0) unstable; urgency=low

  * get incoming calls
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  20 Mar 2008 18:23:20 +0100
   
