=== debian/changelog ===
phonelink (1.2.2-os2008) unstable; urgency=low

  * Opening phone driver is better ...
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  27 Mar 2008 18:23:21 +0100
   

phonelink (1.2.1) unstable; urgency=low

  * report Gnokii version (compile and runtime)
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  27 Mar 2008 18:23:20 +0100
   
