=== debian/changelog ===
phonelink (1.2.3-os2008) unstable; urgency=low

  * SegFault is bad ...
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  27 Mar 2008 18:23:22 +0100
   
