=== debian/changelog ===
phonelink (1.2.5-os2008) unstable; urgency=low

  * Allow nothing if no gnokii conf available
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri,  28 Mar 2008 18:23:23 +0100
   

phonelink (1.2.4) unstable; urgency=low

  * Close connection pb with sms notification
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri,  28 Mar 2008 18:23:22 +0100
   

phonelink (1.2.3) unstable; urgency=low

  * SegFault is bad ...
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue,  27 Mar 2008 18:23:22 +0100
   
