=== debian/changelog ===
phonelink (1.2.6-os2008) unstable; urgency=low

  * Polling if you want notification ...
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  02 Apr 2008 18:23:23 +0100
   

phonelink (1.2.5) unstable; urgency=low

  * Allow nothing if no gnokii conf available
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri,  28 Mar 2008 18:23:23 +0100
   
