## phonelink 1.2.7-os2008

=== Makefile ===
--- 
+++ 
@@ -105,7 +105,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.2.6
+VERSION = 1.2.7
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
