=== debian/changelog ===
phonelink (1.2.7-os2008) unstable; urgency=low

  * Fixing SMS Notification
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu,  03 Apr 2008 18:23:23 +0100
   

phonelink (1.2.6) unstable; urgency=low

  * Polling if you want notification ...
  
 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed,  02 Apr 2008 18:23:23 +0100
   
