=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/phone
 Priority: optional
 Maintainer: Fred Lefevere-Laoide
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libgnokii3-dev, gnokii-gconf-dev
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libgnokii3-dev, gnokii-gconf-dev (>=0.6)
 Standards-Version: 3.6.0
 
 Package: phonelink
